CFBundleName = "Uninstall TotalFinder";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "Uninstall TotalFinder version 1.0 Copyright 2011 Antonin Hildebrand";
NSHumanReadableCopyright = "Copyright 2011 Antonin Hildebrand.";